body {
margin : 0;
padding : 0;
background-color : #ffffff;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 1em;
color : #333333;
}
 a {
color: #070B1A;
}
a:hover {
color : #999999;
text-decoration : none;
}

ul {
font-family : Arial,Verdana,  Helvetica, "Trebuchet Ms", sans-serif;

color : #062A43;

}



li{

list-style-image : url(images/bullet_right.gif);

}

ul.c1 {text-align: left;}
p.c1 {text-align: left;}
#toplinks {
margin : 0;
padding : 0;
height : 25px;
background-color : #3f3f3f;
background-image : url(images/top-link-bg.jpg);
background-repeat : repeat-x;
}
#toplinksnav {
margin : 0 auto;
padding : 0 1em 0 0;
width : 780px;
text-align : right;
}
#toplinksnav p {
margin : 0;
padding : 0;
font-size : 0.7em;
color : #214761;
line-height : 25px;
}
#toplinksnav a {
color : #ffffff;
text-decoration : none;
}
#toplinksnav a:hover {
color : #AEC4D7;
text-decoration : none;
}
#slogan {
position : relative;
margin : 0;
padding : 0;
height : 310px;
line-height : 310px;
background-color : #E0EDEE;
background-image : url(images/slogan-bg.jpg);
background-repeat : repeat-x;
}
.sloganfloat {
float : left;
margin : 0;
padding : 0;
border : none;
}
#slogan h1 {
position : relative;
margin : 0 12% 0 0;
padding : 0;
text-align : right;
font-family : Arial, Helvetica, sans-serif;
color : #4D5470;
}
#slogan p {
margin : -285px 12% -25px 0;
padding : 0;
text-align : right;
font-size : 0.8em;
letter-spacing : 0.1em;
color : #003D66;
}
#navbar {
margin : 0;
padding : 0;
height : 50px;
background-color : #001433;
background-image : url(images/nav-link-bg.jpg);
background-repeat : repeat-x;
}
#navbarblock {
margin : 0 auto;
padding : 0;
width : 780px;
line-height : 50px;
font-size : 0.95em;
text-align : center;
}
#navbarblock ul {
margin : 0 0.7em 0 0.7em;
padding : 0;
display : inline;
list-style-type : none;
text-align : center;
}
#navbarblock ul li {
display : inline;
position : relative;
}
#navbarblock a {
color : #D1C2B2;
text-decoration : none;
padding : 16px 20px 15px 20px;
}
#navbarblock a.now {
color : #DECEAD;
text-decoration : none;
}
#navbarblock a:hover {
color : #B0D7DA;
text-decoration : none;
background-repeat : repeat-x;




}
#callout {
margin : 0;
padding : 0;
height : 170px;
background-color : #001033;
background-image : url(img/callout-bg2.jpg);
background-repeat : repeat-x;
}
#calloutblock {
position : relative;
margin : 0 auto;
padding : 5px;
width : 770px;
font-size : 0.9em;
text-align : left;
}
#calloutblock h2 {
margin : 0.5em 0 -0.1em 0;
color : #AABACF;
font-family : "Homemade Apple", Georgia, "Times New Roman", Times, serif;
font-size : 1.5em;
font-weight : lighter;
}
#calloutblock p {
margin : 0.3em 0 0 0;
color : #ffffff;
font-size : 0.8em;
}
.calloutfloat {
float : left;
position : relative;
margin : 13px 15px 0 0;
padding : 0;
border : none;
height : 111px;
}
#calloutblock a {
color :  #002D5C;
text-decoration : underline;
}
#calloutblock a:hover {
color : #99BED7;
text-decoration : none;
}
#textarea {
position : relative;
margin : 0 auto;
padding : 5px;
width : 770px;
font-size : 0.8em;
text-align : center;
}
#textarea h2 {
margin : 0.5em 0 -0.5em 0 !important;
margin : 0.5em 0 -0.9em 0;
color : #192D48;
font-family : Verdana, Georgia, Times, serif;

font-size : 1em;
text-align : center;
font-weight : lighter;
}

#textarea h3 {
margin : 0.5em 0 -0.5em 0 !important;
margin : 0.5em 0 -0.9em 0;
color : #051445;
text-align:left;
font-family : Georgia, "Times New Roman", Times, serif;
font-weight: normal;
font-style:oblique; 
}
#sidebar h4 {
margin : 0.5em 0 -0.5em 0 !important;
margin : 0.5em 0 -0.9em 0;
color : #0B2561;
font-family : Georgia, "Times New Roman", Times, serif;
font-size: 12px;
font-style:oblique; 
}
 
#textarea p {
font-size : 0.9em;
}
#textarea .date {
margin-bottom : -1em;
font-size : 0.7em;
color : #010608;
text-transform : uppercase;
}
#table {
border-collapse : collapse;
}
#tr {
font-family : Arial, sans sherif;
}
#sidebar {
float : right;
position : relative;
margin : 0 0 0 5px;
padding : 5px 5px 5px 10px;
width : 240px;
background-color : #ffffff;
border-left : 1px solid #BBDAD9;
}






#sidebar p {
font-family : Arial, Helvetica, sans-serif;
font-size : .9em;
color : #333333;
text-align : left;;
}
#footer {
position : relative;
margin : 0 auto;
margin-top : 15px;
padding : 5px 5px 15px 5px;
width : 770px;
color : #999999;
text-align : center;
clear : both;
}
#footer p {

font-size : 0.7em;
}
#footer a {
color : #000C3D;
text-decoration : underline;
}
#footer a:hover {
color : #BED1CF;
text-decoration : none;
}